uuid: 68fd53d1-9cdd-4424-a39b-5a66b079578c
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_photos
    - media.type.image
    - node.type.accommodation
id: node.accommodation.field_photos
field_name: field_photos
entity_type: node
bundle: accommodation
label: Fotos
description: 'Se muestran las 4 primeras.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
